[Rendering]
ResWidth=-1
ResHeight=-1
ResWinWidth=1280
ResWinHeight=720
RefreshRate=60
SuperSampleCount=1
AntiAliasing=1
EffectQuality=1
TextureQuality=1
ShadowQuality=1
Fullscreen=true
VSync=true
Gamma=220
Version=1

